.pill {
    padding: 0 1.2rem;
    color: $color-text-light;

    @include font-size-text-3;

    border-radius: 9999px;
    line-height: 2.6rem;
    background-color: $pill-color-background;
    display: inline-block;

    &.active {
        color: white;
        background-color: $pill-color-background-active;
    }
}
